Subject: Re: bug#7403: Unused variable `$source' in the depcomp script?

From: Ralf Wildenhues <[email-masked]>
Date: Sat, 20 Nov 2010 15:27:39 +0100

tags 7403 wontfix
close 7403

* Stefano Lattarini wrote on Sat, Nov 20, 2010 at 02:10:41PM CET:
> Makes sense.  You can close the bug if you want (maybe with tag "wontfix"?)

You can also do that yourself if you like.  Just put control at debbugs
in Bcc: for commands like above.

Cheers,
Ralf